Gracias Gracias:  2
Me Gusta Me Gusta:  1
No me Gusta No me Gusta:  0
Mostrando resultados del 1 al 6 de 6

Tema: No consigo hacer funcionar a vlc en opensuse tumbleweed

  1. #1
    Fecha de Ingreso
    29-agosto-2010
    Ubicación
    Sabadell ( Barcelona )
    Mensajes
    488
    Post Thanks / Like
    Poder de Credibilidad
    10

    No consigo hacer funcionar a vlc en opensuse tumbleweed Solucionado

    Hola a todos
    Ayer instale de nuevo opensuse tumbleweed y no consigo que me funcione vlc,creo tener lo todo instalado de multimedia pero algo me habré pasado por alto,agradeceré vuestra ayuda.

    Saludos
    Última edición por catlib; 06-may-2019 a las 16:35 Razón: informacion

  2. #2
    Fecha de Ingreso
    16-noviembre-2010
    Ubicación
    Delante del ordenador
    Mensajes
    873
    Post Thanks / Like
    Poder de Credibilidad
    9
    ¿Has puesto el repo de Packman con Prioridad 70?

    ¿Todo lo de multimedia lo tienes instalado del repo Packman? (se puede ver haciendo click en la pestaña Versiones en el Instalar/Desinstalar de Yast)

    De todo lo que digo hay algún hilo por ahí con problemas también para hacer funcionar vlc y multimedia. Búscalo que además hay más info, puede que alguna captura, etc.

    Victorchk también tiene una entrada en su blog sobre este asunto (creo que el blog se llama victorhckinthefreeworld).


    Saludos
    Última edición por Krovikan; 05-may-2019 a las 23:54

  3. Gracias catlib ha agradecido este mensaje
  4. #3
    Fecha de Ingreso
    29-agosto-2010
    Ubicación
    Sabadell ( Barcelona )
    Mensajes
    488
    Post Thanks / Like
    Poder de Credibilidad
    10
    Si esta en packman 70 y da este error No s'ha pogut descodificar el format «h264» (H264 - MPEG-4 AVC (part 10))

  5. #4
    Fecha de Ingreso
    16-noviembre-2010
    Ubicación
    Delante del ordenador
    Mensajes
    873
    Post Thanks / Like
    Poder de Credibilidad
    9
    ¿Tienes todos estos paquetes? (hay más pero ahora no me da tiempo a más):

    Código:
    krovikan@linux:~/Descargas> zypper se -iv vlc*
    
    E  | Nombre              | Tipo    | Versión         | Arquitectura | Repositorio
    ---+---------------------+---------+-----------------+--------------+------------
    i+ | vlc                 | paquete | 3.0.2-lp150.7.2 | x86_64       | Packman    
        name: vlc
    i+ | vlc-codec-gstreamer | paquete | 3.0.2-lp150.7.2 | x86_64       | Packman    
        name: vlc-codec-gstreamer
    i+ | vlc-codecs          | paquete | 3.0.2-lp150.7.2 | x86_64       | Packman    
        name: vlc-codecs
    i+ | vlc-lang            | paquete | 3.0.2-lp150.7.2 | noarch       | Packman    
        name: vlc-lang
    i+ | vlc-noX             | paquete | 3.0.2-lp150.7.2 | x86_64       | Packman    
        name: vlc-noX
    i+ | vlc-qt              | paquete | 3.0.2-lp150.7.2 | x86_64       | Packman    
        name: vlc-qt

    Saludos

  6. Gracias catlib ha agradecido este mensaje
  7. #5
    Fecha de Ingreso
    29-agosto-2010
    Ubicación
    Sabadell ( Barcelona )
    Mensajes
    488
    Post Thanks / Like
    Poder de Credibilidad
    10
    Tengo paquetes de packman y otros que no,intento ponerlos todos a packman siguiendo las instrucciones de victorchk y me salen un montón de cambios y no se que hacer.
    2) Después de eso asegúrate de que todos los paquetes multimedia provienen del repositorio Packman (puedes bajar el número de la prioridad. Un número menor significa que tiene una prioridad mayor):

    Abre el gestor de software YaST → Clic en Ver → Clik en Repositorios → Seleccionar el repositorio Packman → Clik "Cambiar el sistema de paquetes"" → Clik "Aceptar"

    Ya esta solucionado.
    E instalado todos los paquetes de packman y ya funciona.
    Gracias y salusos
    Última edición por catlib; 06-may-2019 a las 16:33 Razón: solucionado

  8. #6
    Fecha de Ingreso
    15-enero-2019
    Ubicación
    Argentina
    Mensajes
    186
    Post Thanks / Like
    Poder de Credibilidad
    1
    Antes me ocurría lo mismo que a ustedes con los codecs, pero recién acabo de instalar el VLC del repositorio oficial (versión 3.0.7.1) y funciona perfecto, abre hasta los H264 - mp4.

    Hice el cambio porque me había dado un error, debido a que el VLC del repo oficial estaba mas actualizado que el del Packman, cosa que ya no ocurre, están iguales.
    Siempre utilizando Tumbleweed.

  9. Me Gusta enae le ha gustado este mensaje

Thread Information

Users Browsing this Thread

There are currently 1 users browsing this thread. (0 members and 1 guests)

Temas Similares

  1. Que hacer despues de instalar opensuse Tumbleweed
    By catlib in forum Instalación y Actualizaciones
    Respuestas: 8
    Último mensaje: 18-mar-2019, 20:04
  2. Respuestas: 8
    Último mensaje: 04-jul-2010, 17:14
  3. No puedo hacer funcionar Apache
    By sergou in forum Programación y Scripts
    Respuestas: 8
    Último mensaje: 18-abr-2009, 08:10
  4. como hacer funcionar mi microfono?
    By royaro in forum General OpenSUSE
    Respuestas: 1
    Último mensaje: 10-feb-2009, 08:40
  5. no puedo hacer funcionar mi impresora hp
    By mondie in forum Hardware
    Respuestas: 6
    Último mensaje: 04-feb-2007, 04:03

Marcadores

Normas de Publicación

  • No puedes crear nuevos temas
  • No puedes responder mensajes
  • No puedes subir archivos adjuntos
  • No puedes editar tus mensajes
  •